Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1054241 - OVIRT35 - [RFE][oVirt] API to save OVF on any location
Summary: OVIRT35 - [RFE][oVirt] API to save OVF on any location
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: vdsm
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Liron Aravot
QA Contact: Aharon Canan
URL: http://www.ovirt.org/Feature/OvfOnWan...
Whiteboard: storage
Depends On:
Blocks: 1032686
TreeView+ depends on / blocked
 
Reported: 2014-01-16 13:58 UTC by Allon Mureinik
Modified: 2016-02-10 19:43 UTC (History)
12 users (show)

Fixed In Version: ovirt-engine-3.5.0_alpha2
Doc Type: Enhancement
Doc Text:
Clone Of: 1032686
Environment:
Last Closed: 2014-10-17 12:30:16 UTC
oVirt Team: Storage


Attachments (Terms of Use)

Description Allon Mureinik 2014-01-16 13:58:10 UTC
+++ This bug was initially created as a clone of Bug #1032686 +++

Description of problem:
As part of the attempt to eliminate the master domain, it is required to be able to back up OVFs on any arbitrary location, not just the masterfs.

Comment 1 Sean Cohen 2014-01-26 14:03:07 UTC
Moving to 3.5 as did not meet the 3.4 feature freeze

Comment 2 Liron Aravot 2014-03-06 14:18:29 UTC
Allon, this was merged on 3.4 (vdsm side).
any reason it's targeted to 3.5?

Comment 3 Sandro Bonazzola 2014-10-17 12:30:16 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.